Subject: Re: [Tigers] Tigers Digest, Vol 7, Issue 256

From: Warren Goodman via Tigers <[email-masked]>
Date: Wed, 12 Aug 2015 10:40:38 -0400

--===============9029255968721062926==
	boundary="----=_Part_373452_1691599883.1439390438613"

------=_Part_373452_1691599883.1439390438613
Content-Transfer-Encoding: 7bit

Nearly everyone who uses eBay jacks their prices up at least 12.9% to cover the cost of paying them. Just look at my AC air cleaner housing ad and note the customer service numbers there as a work around. I feel if you feel badly about sticking it to the man you can always hit BIN :)

-----Original Message-----
From: tigers-request <[email-masked]>
To: tigers <[email-masked]>
Sent: Tue, Aug 11, 2015 4:01 pm
Subject: Tigers Digest, Vol 7, Issue 256

Send Tigers mailing list submissions to
	[email-masked]

To subscribe
or unsubscribe via the World Wide Web,
visit
	http://autox.team.net/mailman/listinfo/tigers
or, via email, send a
message with subject or body 'help' to
	[email-masked]

You
can reach the person managing the list at
	[email-masked]

When
replying, please edit your Subject line so it is more specific
than "Re:
Contents of Tigers digest..."

Today's Topics:

   1. Re: A-Arms (Cliff
Morgan)

----------------------------------------------------------------------

Message:
1
Date: Sun, 9 Aug 2015 19:34:46 -0600
From: Cliff Morgan
<[email-masked]>
To: Tom Witt <[email-masked]>
Cc:
[email-masked]
Subject: Re: [Tigers]
A-Arms
Message-ID:
	<CALt1mg0Q9n+SyMSEsExL=gKSa-0ooeg=[email-masked]>
text/plain; charset="utf-8"

I have done business with Randy, and his quality
of work is professional.
I was not disappointed.  So, the question is , is it
worth it to you?
With Tiger stuff, it's hard to get what is needed, and when
it's available,
it's usually expensive, but  worth it if you can't do it your
self.  I'd
say go for it.  Cliff

On Sat, Aug 8, 2015 at 2:36 PM, Tom Witt
via Tigers <[email-masked]>
wrote:

> Going by the Sunbeam Specialties
prices of $118 for bushings (8), Lower
> ball joints (pair) $89 and upper ball
joints (pair) there is right about
> $275 in parts. Thus the price comes to
$565 to clean/paint the arms and
> press the bushings, upper ball joints and
bolt in the lower ball joints.
> The bottom line is that labor worth $565 to
you?  The ad did not mention
> anything about the fulcrum pins. I would assume
they are used ? stock. The
> upper looks stock in one of the pictures.  Most
people purchase thicker
> pins and forgo the metal insert in the bushing. There
is no mention of this.
>
> Note too that the shipping cost is $67.50 to my
west coast location. Your
> price may vary.  I?d assume whatever the shipping
cost are..., so is the
> core return shipping as well. Speaking for myself,
less the actual cost of
> the parts the labor and shipping would be $700.  For
me that is a lot of
> money. For others..., maybe not.
>
> *From:* Richard
via Tigers <[email-masked]>
> *Sent:* Wednesday, August 05, 2015 12:17
PM
> *To:* Tiger List <[email-masked]>
> *Subject:* [Tigers]
A-Arms
>
>
> The control arm bushings on my MKII Tiger are in need of
replacing? I
> don?t have a source locally to correctly refurbish the A-Arms. 
Does anyone
> know anything about the ?Sunbeam Tiger/Alpine fresh A-arms?
listed on
> E-bay? And they are asking $840.00 plus cores?
>
>
------------------------------
_______________________________________________
[email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive:
> Forums: http://www.team.net/forums
>
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________
[email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive:
> Forums: http://www.team.net/forums
>
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]
--------------
next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20150809/75f0dbc6/attachment-0001.html>

------------------------------

Subject:
Digest Footer

_______________________________________________
Tigers mailing
list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

------------------------------

End
of Tigers Digest, Vol 7, Issue 256
**************************************

------=_Part_373452_1691599883.1439390438613
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'><font size="2">Nearly everyone who uses eBay jacks their prices up at least 12.9% to cover the cost of paying them. Just look at my AC air cleaner housing ad and note the customer service numbers there as a work around. I feel if you feel badly about sticking it to the man you can always hit BIN :)</font><br>

<div> <br>

</div>

<div> <br>

</div>

<div> <br>

</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>

From: tigers-request &lt;[email-masked]&gt;<br>

To: tigers &lt;[email-masked]&gt;<br>

Sent: Tue, Aug 11, 2015 4:01 pm<br>

Subject: Tigers Digest, Vol 7, Issue 256<br>

<br>

<div id="AOLMsgPart_1_58a16f9f-454a-426e-bcb1-9c110ca95061" style="margin: 0px;font-family: Tahoma, Verdana, Arial, Sans-Serif;font-size: 12px;color: #000;background-color: #fff;">

<pre style="font-size: 9pt;"><tt>Send Tigers mailing list submissions to
	<a href="mailto:[email-masked]">[email-masked]</a>

To subscribe
or unsubscribe via the World Wide Web,
visit
	<a href="http://autox.team.net/mailman/listinfo/tigers" target="_blank">http://autox.team.net/mailman/listinfo/tigers</a>
or, via email, send a
message with subject or body 'help' to
	<a href="mailto:[email-masked]">[email-masked]</a>

You
can reach the person managing the list at
	<a href="mailto:[email-masked]">[email-masked]</a>

When
replying, please edit your Subject line so it is more specific
than "Re:
Contents of Tigers digest..."

Today's Topics:

   1. Re: A-Arms (Cliff
Morgan)

----------------------------------------------------------------------

Message:
1
Date: Sun, 9 Aug 2015 19:34:46 -0600
From: Cliff Morgan
&lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;
To: Tom Witt &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;
Cc:
<a href="mailto:[email-masked]">[email-masked]</a>
Subject: Re: [Tigers]
A-Arms
Message-ID:
	&lt;CALt1mg0Q9n+SyMSEsExL=gKSa-0ooeg=<a href="mailto:[email-masked]">[email-masked]</a>&gt;
text/plain; charset="utf-8"

I have done business with Randy, and his quality
of work is professional.
I was not disappointed.  So, the question is , is it
worth it to you?
With Tiger stuff, it's hard to get what is needed, and when
it's available,
it's usually expensive, but  worth it if you can't do it your
self.  I'd
say go for it.  Cliff

On Sat, Aug 8, 2015 at 2:36 PM, Tom Witt
via Tigers &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;
wrote:

&gt; Going by the Sunbeam Specialties
prices of $118 for bushings (8), Lower
&gt; ball joints (pair) $89 and upper ball
joints (pair) there is right about
&gt; $275 in parts. Thus the price comes to
$565 to clean/paint the arms and
&gt; press the bushings, upper ball joints and
bolt in the lower ball joints.
&gt; The bottom line is that labor worth $565 to
you?  The ad did not mention
&gt; anything about the fulcrum pins. I would assume
they are used ? stock. The
&gt; upper looks stock in one of the pictures.  Most
people purchase thicker
&gt; pins and forgo the metal insert in the bushing. There
is no mention of this.
&gt;
&gt; Note too that the shipping cost is $67.50 to my
west coast location. Your
&gt; price may vary.  I?d assume whatever the shipping
cost are..., so is the
&gt; core return shipping as well. Speaking for myself,
less the actual cost of
&gt; the parts the labor and shipping would be $700.  For
me that is a lot of
&gt; money. For others..., maybe not.
&gt;
&gt; *From:* Richard
via Tigers &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;
&gt; *Sent:* Wednesday, August 05, 2015 12:17
PM
&gt; *To:* Tiger List &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;
&gt; *Subject:* [Tigers]
A-Arms
&gt;
&gt;
&gt; The control arm bushings on my MKII Tiger are in need of
replacing? I
&gt; don?t have a source locally to correctly refurbish the A-Arms. 
Does anyone
&gt; know anything about the ?Sunbeam Tiger/Alpine fresh A-arms?
listed on
&gt; E-bay? And they are asking $840.00 plus cores?
&gt;
&gt;
------------------------------
&gt;
_______________________________________________
&gt;
&gt;
<a href="mailto:[email-masked]">[email-masked]</a>
&gt;
&gt; Donate: <a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a>
&gt; Archive:
<a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a>
&gt; Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a>
&gt;
Unsubscribe:
&gt;
<a href="http://autox.team.net/mailman/options/tigers/[email-masked]" target="_blank">http://autox.team.net/mailman/options/tigers/[email-masked]</a>
&gt;
&gt;
&gt;
&gt;
_______________________________________________
&gt;
&gt;
<a href="mailto:[email-masked]">[email-masked]</a>
&gt;
&gt; Donate: <a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a>
&gt; Archive:
<a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a>
&gt; Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a>
&gt;
Unsubscribe:
&gt;
<a href="http://autox.team.net/mailman/options/tigers/[email-masked]" target="_blank">http://autox.team.net/mailman/options/tigers/[email-masked]</a>
&gt;
&gt;
&gt;
&gt;
--------------
next part --------------
An HTML attachment was scrubbed...
URL:
&lt;<a href="http://autox.team.net/pipermail/tigers/attachments/20150809/75f0dbc6/attachment-0001.html" target="_blank">http://autox.team.net/pipermail/tigers/attachments/20150809/75f0dbc6/attachment-0001.html</a>&gt;

------------------------------

Subject:
Digest Footer

_______________________________________________
Tigers mailing
list
<a href="mailto:[email-masked]">[email-masked]</a>
<a href="http://autox.team.net/mailman/listinfo/tigers" target="_blank">http://autox.team.net/mailman/listinfo/tigers</a>

------------------------------

End
of Tigers Digest, Vol 7, Issue 256
**************************************
</tt></pre>
</div>

 <!-- end of AOLMsgPart_1_58a16f9f-454a-426e-bcb1-9c110ca95061 -->
</div>

</font>
------=_Part_373452_1691599883.1439390438613--

--===============9029255968721062926==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============9029255968721062926==--